This is the first yumex update of FC6.

There were some other problems with python 2.4 cyrus and dogtail, (which I don't want). I am trying to get 'development' installs.

I have removed the other problems from the queue but cannot find yumex anywhere in the Q.